Problem mit Installation von Gcc 4.xxxx

Diskutiere Problem mit Installation von Gcc 4.xxxx im SuSE / OpenSuSE Forum im Bereich Linux Distributionen; Hi, ich möchte Gcc 4.xxx installieren,und bekomme immer noch eine Fehlermeldung. glibc-devel is needed by...

  1. Unreal

    Unreal Mitglied

    Dabei seit:
    05.01.2006
    Beiträge:
    34
    Zustimmungen:
    0
    Hi,
    ich möchte Gcc 4.xxx installieren,und bekomme immer noch eine Fehlermeldung.
    Cpp ist nun auf der gleichen version wie ich den gcc installieren möchte...
    nur weiss ich nicht,was ein/der glibc-devel ist...
    Kann mir jemand erklären was der ist?bzw wo der zu bekommen ist?Bei google lässt sich nichts finden...
    Mfg
    Unreal
     
  2. Anzeige

    Schau dir mal diesen Ratgeber an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. karru

    karru OSX'ler

    Dabei seit:
    02.05.2006
    Beiträge:
    338
    Zustimmungen:
    0
    Hallöle,

    libc-devel und libstdc++-devel (oder so ähnlich) sind die Standardbibliotheken für c/++. Diese wirst du zum Compilieren von so ziemlich jedem Programm benötigen.
    Warscheinlich musst du sie in der gleichen Version installieren die Abhängigkeit zu lösen. Dazu sollte folgens Kommando in der Konsole reichen:
    Code:
    sudo yast2 -i glibc-devel
    gruß Karru
     
Thema:

Problem mit Installation von Gcc 4.xxxx

Die Seite wird geladen...

Problem mit Installation von Gcc 4.xxxx - Ähnliche Themen

  1. Problem bei der installation einer Sun Netzwerkkarte

    Problem bei der installation einer Sun Netzwerkkarte: Guten Morgen zusammen, beim installieren einer zusätzlichen Netzwerkkarte habe ich ein Problem. Die Karte wird nicht automatisch installiert. Es...
  2. Problem bei Ubuntu 13.10 installation neben Windows 7

    Problem bei Ubuntu 13.10 installation neben Windows 7: Hallo liebe Gemeinde, ich bin absoluter Linux-Neuling und habe versucht Ubuntu 13.10 neben meinem Windows 7 zu installieren. Ich habe vor...
  3. Problem mit HSPA+ Modem Huawei E353 - Installation unmöglich?

    Problem mit HSPA+ Modem Huawei E353 - Installation unmöglich?: Hallo, Ich hoffe sehr dass mir hier jemand helfen kann :) ich versuche seit einiger Zeit leider erfolglos ein Huawei E353 USB-Modem unter Ubuntu...
  4. Aircrack installationsprobleme

    Aircrack installationsprobleme: Hallo, Ich wollte mir ''Aircrack'' installieren, da mich das Thema Internetsicherheit interessiert. Schön und gut aber ich kämpfe mit einer...
  5. LinuxMint: Installations Problem

    LinuxMint: Installations Problem: Hey Leute, wollte grad mal LinuxMint auf meinem Laptop installieren, aber leider bleibt die Installation irgendwann hängen. Ich habe die Disc...